/*
Theme Name: Qwery Child Theme
Template: qwery
Theme URI: https://qwery.ancorathemes.com/
Description: Qwery Child Theme
Author: AncoraThemes
Author URI: https://ancorathemes.com/
Version: 1.5
Tested up to: 6.8
Requires at least: 5.5
Requires PHP: 7.4
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Tags: blog, e-commerce, portfolio, grid-layout, one-column, two-columns, three-columns, four-columns, left-sidebar, right-sidebar, custom-background, custom-colors, custom-header, custom-logo, custom-menu, editor-style, featured-image-header, featured-images, flexible-header, footer-widgets, full-width-template, microformats, post-formats, sticky-post, theme-options, threaded-comments, translation-ready, block-styles, wide-blocks
Text Domain: qwery
*/


/* =Child-Theme customization starts here
------------------------------------------------------------ */

/* Estilos para imagem hero */

.hero-img {
  width: 100%;
  max-height: 60vh;
  height: auto;
  object-fit: cover;
  display: block;
  margin: 0 auto;
}

/* Margem lateral no mobile (ex: margem à direita) */
@media (max-width: 767px) {
  .hero-img {
    margin-right: 16px; /* ou 5%, ajusta conforme o design */
    width: calc(100% - 16px);
  }
}

/* Ajustes para tablets ou portáteis pequenos */
@media (min-width: 768px) and (max-height: 850px) {
  .hero-img {
    max-height: 60vh; /* Para portáteis de 14'' ou menores */
  }
}
